# Uses of Class
java.rmi.server.Operation

Packages that use Operation
Package
Description
java.rmi.server
Provides classes and interfaces for supporting the server side of RMI.

## Uses of Operation in java.rmi.server

Methods in java.rmi.server that return Operation
Modifier and Type
Method
Description
`Operation[]`
Skeleton.`getOperations()`
Deprecated.
no replacement
Methods in java.rmi.server with parameters of type Operation
Modifier and Type
Method
Description
`RemoteCall`
RemoteRef.`newCall(RemoteObject obj, Operation[] op, int opnum, long hash)`
Deprecated.
1.2 style stubs no longer use this method.